Last checked on September 3, 2018 at 2:42 am.   Check Again

An updated version of WordPress is available.

While your site is being updated, it will be in maintenance mode. As soon as your updates are complete, your site will return to normal.

Plugins

The following plugins have new versions available. Check the ones you want to update and then click “Update Plugins”.

Akismet Anti-SpamYou have version 4.0.2 installed. Update to 4.0.8. View version 4.0.8 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: 100% (according to its author)
Duplicate PostYou have version 3.2 installed. Update to 3.2.2. View version 3.2.2 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: Unknown
Adds compatibility with Gutenberg UI and fixes a problem with slugs on new installs
Jetpack by WordPress.comYou have version 4.8.2 installed. Update to 6.4.2. View version 6.4.2 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: 100% (according to its author)
Polldaddy Polls & RatingsYou have version 2.0.34 installed. Update to 2.0.37. View version 2.0.37 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: Unknown
Pretty LinkYou have version 2.0.8 installed. Update to 2.1.7. View version 2.1.7 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: 100% (according to its author)
Visual Term Description EditorYou have version 1.7.0 installed. Update to 1.8.0. View version 1.8.0 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: 100% (according to its author)
WP Super CacheYou have version 1.4.9 installed. Update to 1.6.4. View version 1.6.4 details.
Compatibility with WordPress 4.9.4: 100% (according to its author)
Compatibility with WordPress 4.9.8: 100% (according to its author)

Themes

The following themes have new versions available. Check the ones you want to update and then click “Update Themes”.

Please Note: Any customizations you have made to theme files will be lost. Please consider using child themes for modifications.

HemingwayYou have version 1.56 installed. Update to 1.65.
Twenty ElevenYou have version 2.5 installed. Update to 2.8.
Twenty FifteenYou have version 1.9 installed. Update to 2.0.
Twenty FourteenYou have version 1.9 installed. Update to 2.2.
Twenty SeventeenYou have version 1.4 installed. Update to 1.7.
Twenty SixteenYou have version 1.4 installed. Update to 1.5.
Twenty TenYou have version 2.2 installed. Update to 2.5.
Twenty ThirteenYou have version 2.1 installed. Update to 2.4.
Twenty TwelveYou have version 2.2 installed. Update to 2.5.